Product comparison · 2 network switches

Allied Telesis AT-9924SP Managed vs Allied Telesis AT-GS900/24 Unmanaged

Add a product
  • 18specifications compared
  • 12differ
  • 6identical
  • 18known for one product only

Key differences

  • Switch type
    • AT-9924SP Managed:Managed
    • AT-GS900/24 Unmanaged:Unmanaged
  • MAC address table
    • AT-9924SP Managed:16000 entries
    • AT-GS900/24 Unmanaged:8000 entries
  • Stackable
    • AT-9924SP Managed:Yes
    • AT-GS900/24 Unmanaged:No
  • Power consumption (typical)
    • AT-9924SP Managed:75 W
    • AT-GS900/24 Unmanaged:43 W
  • Dimensions (WxDxH)
    • AT-9924SP Managed:440 x 440 x 44.5 mm
    • AT-GS900/24 Unmanaged:440 x 223.5 x 43.6 mm
  • Power requirements
    • AT-9924SP Managed:100-240V AC
    • AT-GS900/24 Unmanaged:100 - 240V; 50/60Hz
  • Operating temperature (T-T)
    • AT-9924SP Managed:0 - 50 °C
    • AT-GS900/24 Unmanaged:0 - 40 °C
  • Operating relative humidity (H-H)
    • AT-9924SP Managed:5 - 80%
    • AT-GS900/24 Unmanaged:5 - 90%

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-9924SP, AT-GS900/24
36 specifications
A

Allied Telesis

AT-9924SP Managed

Model AT-9924SP

View product
B

Allied Telesis

AT-GS900/24 Unmanaged

Model AT-GS900/24

View product
Management features1 differ
Switch typeDiffersManagedUnmanaged
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity2424
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Full duplexYesYes
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000Base-T, 100Base-TX, 10Base-T
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
MAC address tableDiffers16000 entries8000 entries
Supported data transfer ratesKnown for one10/100/1000 MbpsUnknown — not stated by the source
Switching capacityKnown for one48 Gbit/sUnknown — not stated by the source
Maximum data transfer rate1 Gbit/s1 Gbit/s
Protocolsidentical
Supported network protocolsKnown for oneRFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392Unknown — not stated by the source
Design1 differ
StackableDiffersYesNo
SafetyKnown for oneUL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950Unknown — not stated by the source
Performanceidentical
Flash memoryKnown for one16 MBUnknown — not stated by the source
Noise levelKnown for one51 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one130000 hUnknown — not stated by the source
Power1 differ
Power consumption (typical)Differs75 W43 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other features2 differ
Dimensions (WxDxH)Differs440 x 440 x 44.5 mm440 x 223.5 x 43.6 mm
Connectivity technologyWiredWired
Power requirementsDiffers100-240V AC100 - 240V; 50/60Hz
Electromagnetic emissionsKnown for oneEMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 AUnknown — not stated by the source
Data transfer rateKnown for oneUnknown — not stated by the source1000 Mbit/s
Networking featuresKnown for oneUnknown — not stated by the sourceEtherent, Fast Ethernet, Gigabit Ethernet
Packet transfer speedKnown for oneUnknown — not stated by the source1488000 pps
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
I/O portsKnown for oneUnknown — not stated by the source24x Gigabit Ethernet
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Storage temperature (T-T)-25 - 70 °C-25 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%5 - 90%
Storage relative humidity (H-H)Differs5 - 90%5 - 95%
Operating altitudeKnown for one0 - 3000 mUnknown — not stated by the source
Heat dissipationKnown for one256 BTU/hUnknown — not stated by the source
Weight & dimensions1 differ
WeightDiffers6.8 kg2.99 kg
Certificates1 differ
CertificationDiffersUL, cUL, TUVUL 1950 FCC/EN55022 Class A VCCI Class A C-Tick EN60950 (TUV) EN55024 CE

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons